@charset "utf-8";
/* CSS Document */
html { 
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
	position: relative;
}
html,body{
	font-family: 'Noto Serif JP', serif;
	font-size:16px;
	font-weight: 400;
	line-height: 2em;
	padding:0;
	margin: 0;
	background: #ffffff;
}
input:not([type="checkbox"],[type="image"]),select,textarea{
	width:100%!important;
	background:#fff;
	appearance: auto;
	padding:10px 10px;
	font-size:18px;
	margin:10px 0 20px;
}
select{
	cursor: pointer;
}

.hissu{color:red;font-weight: 600;}
.header_space{height:80px;}
[id] {
  scroll-margin-top: 110px; /* デフォルト */
}

h1{
	font-size:30px;
	font-weight: 400;
	line-height: 1.5em;
	z-index: 1;
}
.header h1{
	margin-left: 50px;
	color:#fff;
	font-size:20px;
}
h2{
	font-size:26px;
	font-weight: 600;
	z-index: 1;
}
h3{
	font-size:24px;
	font-weight: 400;
	z-index: 1;
}
h4{
	font-size:20px;
	font-weight: 600;
	z-index: 1;
}
img{
	max-width: 100%;
	z-index: 1;
}
a:not(.flink){
	color:#000;
	text-decoration: none;
	z-index: 1;
}
a:not(.flink):hover{
	opacity: 0.8;
	text-decoration: underline;
}
.header a{
	color:#fff;
}
.header a:hover{
	opacity: 0.8;
	text-decoration: none;

}
p{
	z-index: 1;
}
.vline{
	border-left:2px solid #333333;
	padding-left: 20px;
}
.lpd{
	padding-left: 30px;
}
.heroimg{
	display: block;
  height: auto;   /* 動画と同じ比率で表示 */
  display: block;

}
.footer a,.footer-cn a{
	color:#fff;
}
.pc{display: block!important;}
.sp{display: none!important;}
.tab{display: none!important;}
.pcf{display: inline-flex!important;}
.spf{display: none!important;}
.spff{display: none!important;}

.gothic{font-family: 'Noto Sans JP', sans-serif;}
.mincho{font-family: 'Noto Serif JP', serif;}
.spacer20{width:100%; height:20px;}
.spacer50{width:100%; height:50px;}
.spacer100{width:100%; height:100px;}
.spacer200{width:100%; height:200px;}
.hrline{
	width:100%;
	border-bottom: 2px solid #000;
}
.bline{
	width:100%;
	border-bottom: 1px solid #000;
}
.spclose{
	display: none;
}
.hamburger{
	display: none;
}
.sp_wrap{
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:auto;
	overflow: hidden;
}

select {
    -moz-appearance: menulist-button;
    -webkit-appearance: menulist-button;
    appearance: menulist-button;
	border:1px solid #b3b3b4;
	border-radius:5px;
	height: 2.5em;
}
.fix{
    width:100%;
    position: fixed;
	z-index: 500;
}
.head_wrap{
	height: auto;
	position: relative;
    background:#ffffff;

}
.header{
    position: fixed;
	top:0;
	left:0;
	z-index: 50;
	width:100%;
	height:80px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background:url("../images/redtile.webp");
}
.menu {
	font-size:13px;
	display: flex;
	width:550px;
    position: absolute;
    right:0;
    bottom:0;
	justify-content: space-between;
	letter-spacing: 5px;
}
.menu li{
	list-style-type: none;
}
.logo{
    width:142px;
	margin:0 0 0 40px;
}
.container{
	width:1000px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	background: #ffffff00;
}
.c1000{
	width:1200px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
.c860{
	width:1060px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
.c600{
	width:600px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
.c430{
	width:430px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
.centertxt{text-align: center;}
.centerimg{margin:0 auto;}
.lefttxt{text-align: left;}
.righttxt{text-align: right;}
.floatright{float:right;}
.floatleft{float:left;}
.f30{font-size:30px;}
.f24{font-size:24px;}
.f22{font-size:22px;}
.f20{font-size:20px;}
.f19{font-size:19px;}
.f18{font-size:18px;}
.f17{font-size:17px;}
.f16{font-size:16px;}
.f15{font-size:15px;}
.f14{font-size:14px;}
.f13{font-size:13px;}
.f12{font-size:12px;}
.f11{font-size:11px;}
.bold{font-weight:900;}
.globalMenuSp{
	display: none;
}
.language{
	zoom:0.5;
}
.header .language{
/*	position: fixed;*/
/*	right: 190px;*/
}
.retina{
	zoom:0.5;
}
a .btn_reserve{
	color:#fff;
}
.btn_reserve{
	width:100%!important;
/*	margin:0 30px;*/
	font-size:13px;
	text-align: center;
	border:1px solid #666666;
	padding:20px 0;
}
.button{
	zoom:0.5;
}
.footer{
	background:url("../images/redtile.webp");
	padding:50px 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
	color:#fff;
}
.footer-cn{
	background:url("../images/redtile.webp");
	padding:50px 0;
/*	font-family: 'Noto Sans JP', sans-serif;*/
	font-family: "Noto Sans SC", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
	font-size:14px;
	color:#fff;
}

.back-akane{
	background:url("../images/redtile.webp");
	position: relative;
	color:#fff;
}
.back-gold{
	background: linear-gradient(#e2c16c,#eddfb6);
	position: relative;
}
.back-gara{
	background:url("../images/back-gara.webp");
	position:relative;
	padding:50px 0;
}
.bgp01{
	position: absolute;
	top:0;
	right:0;
	z-index: 0;
}
.bgp02{
	position: absolute;
	top:0;
	left:0;
	z-index: 0;
}
.bgp03{
	position: absolute;
	bottom:0;
	right:0;
	z-index: 0;
}
.bgp04,.bgp07{
	position: absolute;
	top:0;
	left:0;
	z-index: 0;
}
.bgp05{
	position: absolute;
	right:0;
	z-index: 0;
}
.bgp06{
	position: absolute;
	left:0;
	bottom: 0;
	z-index: 0;
}
.bgp08{
	position:absolute;
	right:0;
	z-index: 0;
}
.bgp09{
	position:absolute;
	left:0;
	z-index: 0;
}
.bgp10{
	position:absolute;
	right:0;
	bottom:0;
	z-index: 0;
}
.bgp11{
	position: absolute;
	top:0;
	left:0;
	z-index: 0;
}

.colw{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.cbox{
	width:430px;
	height:auto;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
}
.cbox img{
	zoom:0.5;
}
.cbox-txt{
	width:620px;
	height:auto;
	display: block;
}
.plan-title{
	display: flex;
	width:100%;
	justify-content: flex-start;
	align-items: center;
	gap:10px;
	flex-wrap: wrap;
}
.number{
	zoom:0.5;
}
.infobox{
	border: 1px solid #000;
	padding:10px 40px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	gap:10px;
}
.price{
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	flex-wrap: wrap;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}
/* 左右いっぱいに伸びた横線 */
.heading {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
}
.heading::before,
.heading::after {
  background-color: #000; /* 横線の色 */
  border-radius: 0px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 1px; /* 横線の高さ */
}
.heading::before {
  margin-right: 15px; /* 文字との余白 */
}
.heading::after {
  margin-left: 15px; /* 文字との余白 */
}
.caution{
	background:#ffffff88;
	margin: 80px 40px;
	padding:40px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.faqtitle{
	border-left: 1px solid #000; 
	border-top: 1px solid #000;
	font-size:20px;
	font-weight: 600;
	padding:12px;
	margin: 30px 0;
}
.faqbox{
	background:#ffffff88;
	padding:10px 25px;
	margin-bottom: 20px;
}
.faqbox p{
	margin:15px 0;
	font-weight: 600;
}
.fb1{
	zoom:0.5;
	position: fixed;
	top:400px;
	right:0;
	z-index: 50;
	cursor:pointer;
}
.fb2{
	zoom:0.5;
	position: fixed;
	top:596px;
	right:0;
	z-index: 50;
}
.fb1:hover,.fb2:hover{
	transition: transform 0.3s ease;
	transform: translateX(10px);
}
.fb1.en{top:400px;}
.fb2.en{top:457px;}
.fb1.cn{top:400px;}
.fb2.cn{top:546px;}
.fb1.kr{top:400px;}
.fb2.kr{top:546px;}
.fb1.tw{top:400px;}
.fb2.tw{top:546px;}
.btm-contact,.btm-contact2,.btm-reserve{
	display: none;
}
.ftmap{
	max-width: 100%;
	padding: 0 10px;
	width:800px;
	margin:0 auto;
}
.totop{
	position:absolute;
	right:0;
	bottom:0;
}
dd{
	margin-left:1em;
}
@media screen and (max-width: 1200px) {
	.pc{display: none!important;}
	.sp{display: none!important;}
	.tab{display: block!important;}
	.pcf{display: none!important;}
	.spf{display: inline-flex!important;}
	.spff{display: flex!important;}
	.floatright{float:right;}
	.floatleft{float:inherit;}
	.container{
        width:100%;
        padding:0 20px;
	}
    .c1000{
        width:100%;
        padding:0 20px;
    }
	.lpd{
		padding-left: 0px;
	}
	.colw{
		justify-content: center;
	}
	.reverse{
		flex-flow: wrap-reverse;
		align-items: center;
	}

}
@media screen and (max-width: 1060px) {
    .c860{
        width:100%;
        padding:0 20px;
    }
	.cbox{
		margin: 20px 0;
	}
	.cbox-txt{
		margin: 20px 0;
	}
	.caution{
		flex-flow: wrap;
		gap:30px;
	}
}

@media screen and (max-width: 650px) {
	.pc{display: none!important;}
	.tab{display: none!important;}
	.sp{display: block!important;}
	.f30{font-size:26px;}
	.f24{font-size:20px;}
	.f22{font-size:19px;}
	.f20{font-size:16px;}
	.f19{font-size:15px;}
	.f18{font-size:14px;}
	.f17{font-size:14px;}
	.f16{font-size:13px;}
	.f15{font-size:13px;}
	.f14{font-size:12px;}
	.f13{font-size:12px;}
	.f12{font-size:11px;}
	.f11{font-size:10px;}
	.btm-reserve{
		position: fixed;
		bottom:0px;
		left:0;
		width:50%;
		height:50px;
		z-index: 50;
		background:#ffffffdd;
		cursor:pointer;
		color:#000;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size:16px;
		font-weight: 400;
	}
	.btm-contact{
		position: fixed;
		bottom:0;
		left:50%;
		width:50%;
		height:50px;
		z-index: 50;
		background:#FAD15Cdd;
		color:#000;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size:16px;
		font-weight: 400;

	}
	.btm-contact2{
		position: fixed;
		bottom:0;
		left:50%;
		width:50%;
		height:50px;
		z-index: 50;
		background:#9E2A19dd;
		color:#fff;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size:16px;
		font-weight: 400;

	}
	.c600{
		width:100%;
		padding:0 20px;
	}
	.ftmap{
		width:100%;
		margin:0 auto;
		padding:0 10px;
	}

}
@media screen and (max-width: 470px) {
    .c430{
        width:100%;
        padding:0 20px;
    }
	h1{
		font-size:26px;
	}
}